## loongnix-edu-default-settings 1.0.3+nmu1

=== debian/changelog ===
loongnix-edu-default-settings (1.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:23:56 +0800

loongnix-edu-default-settings (1.0.3) unstable; urgency=medium

  * debian/25_loongnix-edu-default-settings.gschema.override

 -- Ling Yang <lingyang@loongson.cn>  Fri, 21 May 2021 03:32:48 +0800
