=== debian/control ===
Source: loongnix-edu-default-settings
Section: x11
Priority: optional
Maintainer: Ling Yang <lingyang@loongson.cn>
Uploaders: Wang Ming <wangming@loongson.cn>,
Build-Depends: debhelper (>= 11~)
Standards-Version: 1.0.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-desktop-environment
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-desktop-environment.git

Package: loongnix-edu-default-settings
Architecture: all
Depends: caja (>= 1.20.2-2~),
         fonts-cantarell | fonts-ubuntu,
         gvfs-backends,
         marco (>= 1.20),
         mate-control-center (>= 1.20),
         mate-desktop (>= 1.20),
         mate-icon-theme (>= 1.20),
         mate-menus (>= 1.20),
         mate-notification-daemon (>= 1.20.0-2~) | notification-daemon,
         mate-panel (>= 1.20),
         mate-polkit (>= 1.20),
         mate-session-manager (>= 1.20),
         mate-settings-daemon (>= 1.20),
         mate-terminal (>= 1.20),
         mate-themes (>= 3.22.16),
         ${misc:Depends},
Breaks: mate-desktop-environment (<< 1.8.0),
Conflicts: caja-gksu,
           mate-conf,
           mate-conf-editor,
           mate-dialogs,
           mate-dialogs-common,
           mate-dialogs-dbg,
           mate-doc-utils,
           mate-doc-utils-gnome,
           mate-keyring,
           mate-gnome-main-menu-applet,
Replaces: caja-gksu,
          mate-conf (<< 1.8.0),
          mate-conf-editor (<< 1.8.0),
          mate-dialogs (<< 1.8.0),
          mate-dialogs-common (<< 1.8.0),
          mate-dialogs-dbg (<< 1.8.0),
          mate-doc-utils (<< 1.8.0),
          mate-doc-utils-gnome (<< 1.8.0),
          mate-keyring (<< 1.8.0),
          mate-gnome-main-menu-applet (<< 1.9.0),
Description: MATE Desktop Environment (essential components, metapackage)
 The MATE Desktop Environment is the continuation of GNOME 2. It provides an
 intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
 .
 MATE is under active development to add support for new technologies while
 preserving a traditional desktop experience.
 .
 This package depends on a very basic set of programs that are necessary to
 start a MATE desktop environment session. The set of programs includes the
 MATE window manager (Marco), the MATE file manager (Caja), the MATE
 control center and a limited set of other obligatory MATE desktop components.
