=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	dh_install -ploongnix-edu-default-settings debian/25_loongnix-edu-default-settings.gschema.override /usr/share/glib-2.0/schemas/
